
function mudfish_adclean_fd0b7e463209a0c68e28f2fc9b286519() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.hasBanner header`).forEach(element => {
        element.style.top = "0px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_fd0b7e463209a0c68e28f2fc9b286519();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_fd0b7e463209a0c68e28f2fc9b286519();
  });
}
